Name:           archivemail
Version:        0.9.0
Release:        %mkrel 14
License:        GPLv2+
Summary:        A tool for archiving and compressing old email
Group:          System/Servers
URL:            http://archivemail.sourceforge.net/
Source:         http://prdownloads.sourceforge.net/archivemail/%{name}-%{version}.tar.bz2
BuildRequires:  pkgconfig(python2)
BuildRequires:  docbook-dtd30-sgml
BuildRequires:  docbook-utils
Requires:       python
BuildArch:      noarch

%description
archivemail is a tool written in Python for archiving and compressing old email
in mailboxes. It can move messages older than the specified number of days to a
separate mbox format mailbox that is compressed with gzip, or optionally just
delete old email.

%prep
%setup -q

%build
%{__make} archivemail.1
%py2_build

%install
%py2_install

%files
%doc COPYING FAQ README CHANGELOG TODO
%{_bindir}/*
%{_mandir}/man1/*
%{python2_sitelib}/*.egg-info


%changelog
* Thu Apr 28 2016 daviddavid <daviddavid> 0.9.0-14.mga6
+ Revision: 1007139
- use more new python macros

  + tv <tv>
    - use new python macros

* Sat Feb 20 2016 umeabot <umeabot> 0.9.0-12.mga6
+ Revision: 972175
- Mageia 6 Mass Rebuild

* Thu Oct 29 2015 tv <tv> 0.9.0-11.mga6
+ Revision: 896286
- use right macros thus fixing build

* Sun Oct 25 2015 tv <tv> 0.9.0-10.mga6
+ Revision: 895113
- use the proper py2 macro

* Wed Oct 15 2014 umeabot <umeabot> 0.9.0-9.mga5
+ Revision: 749315
- Second Mageia 5 Mass Rebuild

* Sat Sep 27 2014 tv <tv> 0.9.0-8.mga5
+ Revision: 725949
- rebuild for missing pythoneggs deps

* Tue Sep 16 2014 umeabot <umeabot> 0.9.0-7.mga5
+ Revision: 677883
- Mageia 5 Mass Rebuild

* Sat May 31 2014 pterjan <pterjan> 0.9.0-6.mga5
+ Revision: 628104
- Rebuild for new Python

* Tue Oct 22 2013 umeabot <umeabot> 0.9.0-5.mga4
+ Revision: 542474
- Mageia 4 Mass Rebuild

* Mon Oct 14 2013 pterjan <pterjan> 0.9.0-4.mga4
+ Revision: 497635
- Rebuild to add different pythonegg provides for python 2 and 3

* Fri Jan 11 2013 umeabot <umeabot> 0.9.0-3.mga3
+ Revision: 346007
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Feb 22 2012 ovitters <ovitters> 0.9.0-2.mga2
+ Revision: 212192
- clean spec
- correct license and clean spec file from buildroot/clean/defattr
- imported package archivemail


* Mon Jul 18 2011 Guillaume Rousse <guillomovitch@mandriva.org> 0.9.0-1mdv2011
+ Revision: 690420
- new version

* Tue Nov 02 2010 Michael Scherer <misc@mandriva.org> 0.8.2-2mdv2011.0
+ Revision: 592380
- rebuild for python 2.7

* Wed Oct 20 2010 Guillaume Rousse <guillomovitch@mandriva.org> 0.8.2-1mdv2011.0
+ Revision: 586953
- update to new version 0.8.2

* Sun Oct 03 2010 Guillaume Rousse <guillomovitch@mandriva.org> 0.8.1-1mdv2011.0
+ Revision: 582667
- update to new version 0.8.1

* Fri Aug 13 2010 Guillaume Rousse <guillomovitch@mandriva.org> 0.8.0-1mdv2011.0
+ Revision: 569453
- update to new version 0.8.0

* Thu Sep 10 2009 Thierry Vignaud <tv@mandriva.org> 0.7.2-5mdv2010.0
+ Revision: 436656
- rebuild

* Sun Jan 04 2009 Funda Wang <fwang@mandriva.org> 0.7.2-4mdv2009.1
+ Revision: 324164
- rebuild

* Thu Aug 07 2008 Thierry Vignaud <tv@mandriva.org> 0.7.2-3mdv2009.0
+ Revision: 266177
- rebuild early 2009.0 package (before pixel changes)

* Tue May 06 2008 Guillaume Rousse <guillomovitch@mandriva.org> 0.7.2-2mdv2009.0
+ Revision: 202339
- add python dependency (fix #40536)

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Thu Nov 22 2007 Guillaume Rousse <guillomovitch@mandriva.org> 0.7.2-1mdv2008.1
+ Revision: 111212
- update to new version 0.7.2


* Wed Nov 29 2006 Michael Scherer <misc@mandriva.org> 0.7.0-1mdv2007.0
+ Revision: 88663
- fix build with new python

  + Guillaume Rousse <guillomovitch@mandriva.org>
    - new version
    - Import archivemail

